@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
* {
    margin: 0;
    padding: 0
}
h2 {
    font-size: 28px;
    font-weight: normal;
    margin-bottom: 20px;
}
/*inner style*/
 
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

.vivint_contactus .vivint_form .vivint-btn{margin: 15px 0 0}

.white-board{background: #fff;  box-shadow: 10px 10px 10px rgba(0,0,0,0.1);  }
.white-board .white-box-desc{padding:30px;} 
.white-board .white-box-desc p{color:#000}
.white-board .white-box-desc .custom_list li{color:#000}

.layout-package-card-v3 .flexpay-starter .details-container{border:medium none;}
.layout-package-card-v3 .details-container ul img{margin-right: 15px;}
.layout-package-card-v3 .details-container{background: #f5f5f5; }
.layout-package-card-v3{box-shadow: none; margin-bottom: 0; }